@charset "UTF-8";

html {
  font-size: 0.4286vw;
}

@media screen and (min-width: 1400px) {
  html {
    font-size: 6px;
  }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

:root {
  --font_lp: "Zen Kaku Gothic New", sans-serif;
  --font_lp_en: "nimbus-sans", sans-serif;
}

.l-container {
  width: 100%;
  margin: 0 auto;
  overflow: clip;
}

#feature * {
  box-sizing: border-box;
}

#feature .feature__inner {
  width: 100vw;
  overflow: clip;
}

#feature img {
  height: auto;
  opacity: 1;
  width: 100%;
}

#feature a {
  text-decoration: none;
  display: block;
  color: #000;
}

#feature a:hover,
#feature a:hover img {
  cursor: pointer;
  opacity: .7;
  transition: all 0.3s ease-in-out;
}

#feature picture {
  display: block;
}

#feature p,
#feature ul,
#feature ol,
#feature dl {
  list-style: none;
}

#women,
#kids,
#pets,
#baby {
  padding-top: 10rem;
  margin-top: -10rem;
}

#feature {
  font-feature-settings: "palt";
  width: 100vw;
  overflow: clip;
  color: #000;
}

#feature .lp-wrapper {
  display: flex;
  justify-content: center;
  background: rgba(249, 228, 229, 0.5);
}

#feature .lp-wrapper_left,
#feature .lp-wrapper_right {
  width: calc(100% - 45rem);
  height: calc(100vh - 80px);
  position: sticky;
  top: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#feature .lp-wrapper_left {
  order: -1;
}

#feature .lp-wrapper_left_inner {
  width: 40.1rem;
}

#feature .lp-wrapper_right {
  order: 1;
}

#feature .lp-wrapper_right_inner {
  width: 50rem;
  margin-left: 3.5rem;
}

#feature .lp-wrapper_right_inner_top {
  margin-bottom: -5.3rem;
}

#feature .lp-wrapper_center {
  width: 75rem;
  order: 0;
}

#feature .lp-wrapper_center {
  background-color: #fff;
}

#feature .js-fade {
  opacity: 0;
  transition: ease-in, opacity 1000ms, transform 500ms, -webkit-transform 500ms;
}

#feature .js-fade.active {
  opacity: 1;
}

#feature .js-fade.active.delay01 {
  transition-delay: 0.5s;
  animation-delay: 0.5s;
}

#feature .js-fade.active.delay02 {
  transition-delay: 1s;
  animation-delay: 1s;
}

#feature .js-fade.active.delay03 {
  transition-delay: 1.5s;
  animation-delay: 1.5s;
}


/*-------------------------
 loading
-------------------------*/
#feature .loading_image.is-loading-pending {
  display: flex !important;
  opacity: 1 !important;
  visibility: visible !important;
}

#feature .loading_image.is-loading-pending {
  transition: none !important;
}

#feature .loading_image {
  display: flex;
  position: fixed;
  inset: 0;
  background: #fff!important;
  width: 100vw;
  height: 100svh;
  top: 0;
  left: 0;
  z-index: 99999 !important;
  transition: opacity 0.4s ease, visibility 0.4s ease;
  opacity: 1;
  visibility: visible;
  justify-content: center;
  align-items: center;
}

#feature .loading_image_inner {
  width: 100%;
  height: 100vh;
  position: relative;
  line-height: 0;
}

#feature .loading_image_inner_gif {
  width: 29rem;
  position: absolute;
  top: 40.5%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#feature .loading_image_inner_text {
  width: 40.2rem;
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#feature .loading_image.is-active {
  display: flex;
}

#feature .is-hidden {
  opacity: 0 !important;
  visibility: hidden !important;
  transition: opacity 0.4s ease, visibility 0.4s ease;
}

/*-------------------------
 modal
-------------------------*/
#feature .js-lp_modalOverlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.4);
  display: flex;
  justify-content: center;
  align-items: flex-end;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
  z-index: 999;
}

#feature .js-lp_modal-content {
  background: #fff;
  width: 75rem;
  height: 88dvh;
  padding-top: 5rem;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  border-radius: 3.5rem 3.5rem 0 0;
  position: relative;
  transition: transform 0.3s ease, opacity 0.3s ease;
  opacity: 0;
}

#feature .js-lp_modal-content_wrap {
  height: 100%;
  overflow-y: auto;
  padding-bottom: 5rem;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

#feature .js-lp_close-btn {
  position: absolute;
  top: -3.5rem;
  right: 3rem;
  width: 7rem;
  cursor: pointer;
  transition: color 0.2s;
}

#feature .js-lp_modal-content_inner {
  display: none;
}

#feature .js-lp_modal-content_inner_image {
  width: 70rem;
  height: fit-content;
  margin: 0 auto 5rem;
}

#feature .js-lp_modal-content_inner_image img {
  border-radius: 2rem;
}


#feature .slide.js-slide.slick-initialized .slick-slide {
  border-radius: 2.5rem;
  overflow: clip;
}

#feature .js-lp_modal-content_inner_image.slide_inner {
  margin: 0 auto 3rem;
}

#feature .js-lp_modal-content_inner_text_block {
  width: 100%;
  margin: 0 auto;
}

#feature .credit-inner {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  margin-top: 1rem;
}

#feature .credit-inner:first-of-type {
  margin-top: 0;
}

#feature .credit-inner {
  font-family: var(--font_lp_en);
  font-weight: 400;
  font-size: 3rem;
  line-height: 2.3333;
}

#feature .credit-inner p {
  width: 52rem;
}

#feature .buy_btn {
  width: 8rem;
  height: 4rem;
  font-family: var(--font_lp_en);
  font-weight: 400;
  font-size: 2.6rem;
  color: #fff;
  text-align: center;
  padding: 1.2rem 0 1rem;
  background-color: #f7aba0;
  border-radius: 9999px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
}

#feature .js-lp_modalOverlay {
  pointer-events: none;
}

#feature .js-lp_modalOverlay.show {
  opacity: 1;
  pointer-events: auto;
}

#feature .js-lp_modalOverlay.show .js-lp_modal-content {
  transform: scale(1);
  opacity: 1;
}

#feature .js-lp_modal_open-btn {
  cursor: pointer;
}

/*-------------------------
 modal_slick
-------------------------*/
#feature .slide .slick-prev,
#feature .slide .slick-next {
  width: 4.7rem;
  height: 4.7rem;
  z-index: 20;
}

#feature .slide .slick-prev:before,
#feature .slide .slick-next:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../img/slick_prev.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-color: transparent;
}

#feature .slide .slick-arrow::after {
  display: none;
}

#feature .slide .slick-arrow::before {
  -webkit-transform: rotate(0);
  transform: rotate(0);
  top: 0;
  right: 0;
}

#feature .slide .slick-next:before {
  transform: rotate(180deg);
}

#feature .slide .slick-prev {
  left: 1rem;
}

#feature .slide .slick-next {
  right: 1rem;
}

#feature .slide .slick-dots {
  bottom: -2.1rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 50;
  position: relative;
  margin: auto;
}

#feature .slide .slick-dots li.slick-active button:before {
  border-radius: 50%;
  width: 1.3rem;
  height: 1.3rem;
  background: #f7aba0;
  color: transparent;
  opacity: 1;
}

#feature .slide .slick-dots li {
  width: fit-content;
  margin: 0 1.2rem;
  text-align: center;
}

#feature .slide .slick-dots li button {
  width: 1.3rem;
  height: 1.3rem;
  padding: 0;
}

#feature .slide .slick-dots li button:before {
  border-radius: 50%;
  width: 1.3rem;
  height: 1.3rem;
  background: #000000;
  color: transparent;
  opacity: 1;
}

#feature .slide .slick-dotted.slick-slider {
  margin-bottom: 5rem;
}

#feature .slide .slick-dots li.slick-active button {
  background: transparent;
}

#feature .js-slide {
  opacity: 0;
  transition: opacity 0.3s;
}

#feature .js-slide.slick-initialized {
  opacity: 1;
  margin-bottom: 0;
  padding-bottom: 1.5rem;
}

/*-------------------------
 section_area__top
-------------------------*/
#feature .lp_top_section_slider {
  width: 100%;
  position: relative;
}

#feature .slide.js-slide_zoom {
  width: 100%;
  margin: 0 auto;
  overflow: clip;
}

#feature .slide_zoom_inner {
  width: 100%;
  height: fit-content;
  position: relative;
}

#feature .slide.js-slide_zoom .slide_zoom_inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@keyframes fadezoom {
  0% {
    transform: scale(1.0);
  }

  100% {
    transform: scale(1.2);
  }
}

#feature .slick-animation {
  animation: fadezoom 5.5s linear infinite;
}

#feature .top_image_decoration {
  width: 100%;
  height: fit-content;
}

#feature .top_image_decoration_inner {
  position: absolute;
  top: 50.8%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 61.9rem;
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s;
}

#feature .heart_rotate_inner {
  width: 27rem;
  height: 2.9rem;
  position: absolute;
  top: 6.8%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
}

#feature .heart_png.heart_png01,
#feature .heart_png.heart_png03,
#feature .heart_png.heart_png07,
#feature .heart_png.heart_png09 {
  width: 2.8rem;
}

#feature .heart_png.heart_png02,
#feature .heart_png.heart_png04,
#feature .heart_png.heart_png05,
#feature .heart_png.heart_png06,
#feature .heart_png.heart_png08 {
  width: 3.3rem;
}

#feature .heart_png01 {
  rotate: 0deg;
}

#feature .heart_png02,
#feature .heart_png04,
#feature .heart_png06,
#feature .heart_png08 {
  rotate: 0deg;
}

#feature .heart_png03 {
  rotate: 180deg;
}

#feature .heart_png05 {
  rotate: 0deg;
}

#feature .heart_png07 {
  rotate: -90deg;
}

#feature .heart_png09 {
  rotate: 90deg;
}

#feature .heart_png {
  opacity: 0;
}

@keyframes heartRotate360 {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

#feature .top_image_decoration_inner.is-active {
  opacity: 1;
  visibility: visible;
}

#feature .top_image_decoration_inner.is-active .heart_png {
  animation-name: heartRotate360;
  animation-duration: 0.8s;
  animation-timing-function: ease-out;
  animation-fill-mode: infinite;
  opacity: 1;
  animation-delay: 0.4s;
}

#feature .top_image_decoration_inner.is-active .heart_png01 {
  animation-delay: 0.1s;
}

#feature .top_image_decoration_inner.is-active .heart_png02 {
  animation-delay: 0.2s;
}

#feature .top_image_decoration_inner.is-active .heart_png03 {
  animation-delay: 0.3s;
}

#feature .top_image_decoration_inner.is-active .heart_png04 {
  animation-delay: 0.4s;
}

#feature .top_image_decoration_inner.is-active .heart_png05 {
  animation-delay: 0.5s;
}

#feature .top_image_decoration_inner.is-active .heart_png06 {
  animation-delay: 0.6s;
}

#feature .top_image_decoration_inner.is-active .heart_png07 {
  animation-delay: 0.7s;
}

#feature .top_image_decoration_inner.is-active .heart_png08 {
  animation-delay: 0.8s;
}

#feature .top_image_decoration_inner.is-active .heart_png09 {
  animation-delay: 0.9s;
}

/*-------------------------
 section_area__nav
-------------------------*/
#feature .lp_nav_section {
  padding-top: 9.6rem;
  padding-bottom: 32.6rem;
  background-color: #f9e4e5;
}

#feature .lp_nav_section_lead {
  font-size: 2.8rem;
  line-height: 1.7;
  text-align: center;
  font-family: var(--font_lp);
  font-weight: 400;
  margin-bottom: 14.7rem;
}

#feature .lp_nav_section_lead span {
  margin-left: 1.3rem;
}

#feature .lp_nav_section_lead span.space {
  margin: 0 1.3rem;
}

#feature .index_ttl {
  width: 13.2rem;
  margin: 0 auto 5.8rem;
}

#feature .index_women {
  margin: 0 auto 8.2rem;
  width: fit-content;
}

#feature .index_women_wrap {
  width: 61rem;
  height: 41.7rem;
  border-radius: 2.5rem;
  overflow: hidden;
  position: relative;
}

#feature .index_women_inner {
  width: 100%;
  height: 100%;
}

#feature .index_women .index_women_inner img {
  display: block;
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  animation: floatUpDown 8s ease-in-out infinite;
}

@keyframes floatUpDown {
  0% {
    transform: translate(-50%, -50%);
  }

  25% {
    transform: translate(-50%, calc(-50% - 20px));
  }

  50% {
    transform: translate(-50%, calc(-50% - 20px));
  }

  75% {
    transform: translate(-50%, -50%);
  }

  100% {
    transform: translate(-50%, -50%);
  }
}

#feature .index_women_ttl {
  width: 16.1rem;
  margin: 3rem auto 0;
}


#feature .index_inner {
  position: relative;
}

#feature .index_inner_deco01 {
  width: 8.7rem;
  position: absolute;
  top: 2.6rem;
  right: 3.3rem;
  pointer-events: none;
}

#feature .index_inner_deco02 {
  width: 8.4rem;
  position: absolute;
  top: 7rem;
  left: 3.7rem;
  pointer-events: none;
}

#feature .anime_fuwafuwa {
  transform-origin: center center;
  animation: fuwafuwa 2.5s ease infinite;
}

@keyframes fuwafuwa {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-10px);
  }
}

#feature .index_kids {
  margin-bottom: 12rem;
  position: relative;
}

#feature .index_kids_wrap {
  width: 31.4rem;
  height: 36.9rem;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
}

#feature .index_kids_inner {
  width: 100%;
  height: 100%;
}

#feature .index_kids_inner_deco {
  width: 34.2rem;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}

#feature .index_kids_inner img {
  display: block;
  width: 140%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  animation: slide-move 12s ease-in-out infinite;
}

@keyframes slide-move {

  0%,
  41.66% {
    transform: translate(-50%, -50%);
  }

  50% {
    transform: translate(calc(-50% + 20px), -50%);
  }

  91.66% {
    transform: translate(calc(-50% + 20px), -50%);
  }

  100% {
    transform: translate(-50%, -50%);
  }
}

#feature .index_kids_ttl {
  width: 9.9rem;
  margin: 4.5rem auto 0;
}

#feature .flex_inner {
  display: flex;
  justify-content: space-between;
  width: 58.3rem;
  margin-left: 7.5rem;
}

#feature .index_inner_deco03 {
  width: 5.4rem;
  position: absolute;
  top: 50rem;
  left: 3.7rem;
  pointer-events: none;
}

#feature .index_inner_deco04 {
  width: 9.1rem;
  position: absolute;
  top: 57.3rem;
  right: 7.4rem;
  pointer-events: none;
}

#feature .index_inner_deco05 {
  width: 6.4rem;
  position: absolute;
  bottom: -22rem;
  right: 12rem;
  pointer-events: none;
}

#feature .index_pets {
  width: 21.6rem;
  position: relative;
  left: -0.3rem;
  margin: 0 auto;
}

#feature .index_pets img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  animation-timing-function: steps(1);
}

#feature .img_large {
  animation: flashLarge 6s infinite;
}

#feature .img_small {
  animation: flashSmall 6s infinite;
}

@keyframes flashLarge {
  0% {
    opacity: 1;
  }

  8.3% {
    opacity: 0;
  }

  16.6% {
    opacity: 1;
  }

  25% {
    opacity: 0;
  }

  33.3% {
    opacity: 1;
  }

  41.6% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@keyframes flashSmall {
  0% {
    opacity: 0;
  }

  8.3% {
    opacity: 1;
  }

  16.6% {
    opacity: 0;
  }

  25% {
    opacity: 1;
  }

  33.3% {
    opacity: 0;
  }

  41.6% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }
}


@keyframes show {

  0%,
  100% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }
}

@keyframes hide {

  0%,
  100% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }
}

#feature .index_baby {
  width: 16.5rem;
  margin-top: 14.2rem;
}

#feature .index_baby_img {
  width: 100%;
  margin-bottom: 5.5rem;
}

#feature .index_baby_ttl {
  width: 10.8rem;
  margin: -0.2rem auto 0 2.1rem;
}

#feature .anime_pixel_move {
  transform-origin: center;
  animation: katakata 5s infinite;
}

@keyframes katakata {

  0%,
  80% {
    transform: translateX(0) rotate(0);
  }

  82% {
    transform: translateX(2px) rotate(2.5deg);
  }

  84% {
    transform: translateX(-2px) rotate(-2.5deg);
  }

  86% {
    transform: translateX(2px) rotate(2.5deg);
  }

  88% {
    transform: translateX(-2px) rotate(-2.5deg);
  }

  90% {
    transform: translateX(0) rotate(0);
  }

  100% {
    transform: translateX(0) rotate(0);
  }
}

/*-------------------------
 women_area
-------------------------*/
#feature .lp_women_section {
  margin-bottom: 15rem;
}

#feature .lp_section_top {
  width: 100%;
  margin-bottom: 3.7rem;
  position: relative;
  overflow: clip;
}

#feature .lp_section_top_ttl_women {
  width: 30.6rem;
  position: absolute;
  top: 6.8rem;
  left: 50.8%;
  transform: translateX(-50%);
  pointer-events: none;
}

#feature .flex_image_section {
  width: 70.49139rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1rem;
}

#feature .flex_image_section01 {
  margin-bottom: 3rem;
}

#feature .flex_image_inner {
  width: 34.37389rem;
  position: relative;
  overflow: clip;
  border-radius: 1rem;
}

#feature .flex_image_inner .movie_inner video {
  height: fit-content;
  border-radius: 1.5rem;
}

#feature .flex_image_inner::after {
  content: "";
  background-image: url(../img/button_plus.png);
  background-size: contain;
  width: 3.8rem;
  height: 3.8rem;
  position: absolute;
  bottom: 2.3rem;
  right: 1.2rem;
}

#feature .movie_inner video {
  width: 100%;
  height: auto;
}

#feature .flex_image_inner.inner_movie::after {
  content: none;
}

#feature .flex_image_inner.image_w_21::after {
  content: none;
}

#feature .image_w_04 {
  position: relative;
}

#feature .image_w_04 img {
  display: block;
  width: 100%;
  height: auto;
}

#feature .image_w_04 img:nth-child(n+2) {
  position: absolute;
  top: 0;
  left: 0;
}

#feature .image_w_04 img {
  animation: triple-switch 3s infinite step-end;
}

#feature .image_w_04 img:nth-child(1) {
  animation-delay: 0s;
}

#feature .image_w_04 img:nth-child(2) {
  animation-delay: 1s;
}

#feature .image_w_04 img:nth-child(3) {
  animation-delay: 2s;
}

@keyframes triple-switch {
  0% {
    opacity: 1;
  }

  33.33% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

#feature .loop_image {
  position: relative;
}

#feature .loop_image img {
  display: block;
  width: 100%;
  height: auto;
}

#feature .loop_image img:nth-child(2) {
  position: absolute;
  top: 0;
  left: 0;
}

#feature .loop_image img:nth-child(1) {
  animation: hide 2s infinite step-end;
}

#feature .loop_image img:nth-child(2) {
  animation: show 2s infinite step-end;
}

#feature .flex_image_section03 {
  margin-bottom: 12rem;
}

/*-------------------------
 women_area__circle
-------------------------*/
#feature .lp_women_section_circle {
  margin-bottom: 4.8rem;
  position: relative;
}

#feature .lp_women_section_circle::after {
  content: "";
  background-image: url(../img/button_plus.png);
  background-size: contain;
  width: 3.8rem;
  height: 3.8rem;
  position: absolute;
  bottom: 1.6rem;
  left: 50%;
  transform: translateX(-50%);
}

#feature .lp_women_section_circle_inner {
  position: relative;
  width: 75rem;
  height: 75rem;
  border-radius: 50%;
  animation: inner_rotate_gradual 9s linear infinite;
}

#feature .lp_women_section_circle_inner>img {
  display: block;
  width: 100%;
  height: auto;
  animation-timing-function: ease-in-out;
}

#feature .lp_women_section_circle_inner>img:nth-child(1) {
  position: relative;
  z-index: 1;
  animation-name: img01_switch_stay;
  animation-duration: 9s;
  animation-iteration-count: infinite;
}

#feature .lp_women_section_circle_inner>img:nth-child(2) {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  animation-name: img02_switch_fade;
  animation-duration: 9s;
  animation-iteration-count: infinite;
}

#feature .lp_women_section_circle_guide {
  position: absolute;
  top: 0.5rem;
  left: calc(50% - 0.5rem);
  width: 1rem;
  height: calc(50% + 0.5rem);
  transform-origin: center bottom;
  opacity: 1;
  z-index: 10;
  pointer-events: none;
  animation: chara_complex_move 9s linear infinite;
}

#feature .lp_women_section_circle_character {
  width: 5.9rem;
  height: auto;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(100% - 0.5rem);
  rotate: -35deg;
}

#feature .lp_women_section_circle_character img {
  display: block !important;
  width: 100% !important;
  height: auto !important;
  opacity: 1 !important;
  position: static !important;
}

@keyframes inner_rotate_gradual {

  0%,
  61.1% {
    transform: rotate(0deg);
  }

  83.3%,
  94.4% {
    transform: rotate(10deg);
  }

  100% {
    transform: rotate(0deg);
  }
}

@keyframes img01_switch_stay {

  0%,
  50.0% {
    opacity: 1;
  }

  53.3% {
    opacity: 0;
  }

  94.3% {
    opacity: 0;
  }

  94.4%,
  100% {
    opacity: 1;
  }
}

@keyframes img02_switch_fade {

  0%,
  46.7% {
    opacity: 0;
  }

  50.0% {
    opacity: 1;
  }

  94.4% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes chara_complex_move {
  0% {
    opacity: 0;
    transform: rotate(20deg);
  }

  3.3%,
  63.9% {
    opacity: 1;
    transform: rotate(20deg);
  }

  64.0% {
    opacity: 1;
    transform: rotate(20deg);
  }

  83.3% {
    opacity: 1;
    transform: rotate(35deg);
  }

  91.1% {
    opacity: 1;
    transform: rotate(35deg);
  }

  94.4%,
  100% {
    opacity: 0;
    transform: rotate(35deg);
  }
}

/*-------------------------
 women_area__heart
-------------------------*/
#feature .lp_women_section_heart {
  width: 100%;
  margin-bottom: 5rem;
  padding-top: 7rem;
  overflow: clip;
}

#feature .lp_women_section_heart_inner {
  position: relative;
  width: 100%;
  height: 73.1rem;
}

#feature .lp_women_section_heart_loop {
  width: 100%;
  height: 11.3rem;
  overflow: clip;
}

#feature .lp_women_section_heart_loop.lp_women_section_heart_loop01 {
  position: absolute;
  top: 0;
  left: 0;
}

#feature .lp_women_section_heart_loop.lp_women_section_heart_loop02 {
  position: absolute;
  bottom: 0;
  left: 0;
}

#feature .lp_women_section_heart_loop_inner {
  display: inline-flex;
  animation: marquee 5s linear infinite;
}

#feature .lp_women_section_heart_loop.lp_women_section_heart_loop02 .lp_women_section_heart_loop_inner {
  animation: marquee_reverse 5s linear infinite;
}

#feature .lp_women_section_heart_loop_inner div {
  padding-right: 5rem;
  width: 17.5rem;
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

@keyframes marquee_reverse {
  0% {
    transform: translateX(-50%);
  }

  100% {
    transform: translateX(0%);
  }
}

#feature .lp_women_section_heart_human {
  position: absolute;
  top: -3rem;
  left: -10rem;
  width: 93.7rem;
  height: 70.2rem;
}

#feature .lp_women_section_heart_human_inner {
  position: relative;
}

#feature .human_image {
  width: 53.9rem;
}

#feature .human_image.human_image01 {
  position: absolute;
  left: -6rem;
  top: 0;
}

#feature .human_image.human_image02 {
  position: absolute;
  left: 14.2rem;
  top: 11.4rem;
}

#feature .human_image.human_image03 {
  position: absolute;
  left: 34rem;
  top: 24.8rem;
}

#feature .js-trigger .js-trigger_on {
  opacity: 0;
}

#feature .js-trigger .js-trigger_on.delay_1 {
  transition-delay: 0.5s;
  animation-delay: 0.5s;
}

#feature .js-trigger .js-trigger_on.delay_2 {
  transition-delay: 1s;
  animation-delay: 1s;
}

#feature .js-trigger.active .js-trigger_on {
  opacity: 1;
}

/*-------------------------
 women_area__bottom
-------------------------*/
#feature .lp_women_section_bottom {
  margin-bottom: 12rem;
}

#feature .lp_women_section_bottom_image01 {
  width: 50.2rem;
  margin: 0 auto 16.4rem;
  position: relative;
  left: 1.5rem;
}

#feature .lp_women_section_bottom_image01 img {
  display: block;
  width: 100%;
  height: auto;
}

#feature .lp_women_section_bottom_image01 img:nth-child(n+2) {
  position: absolute;
  top: 0;
  left: 0;
}

#feature .lp_women_section_bottom_image01 img {
  animation: forth-switch 4s infinite step-end;
}

#feature .lp_women_section_bottom_image01 img:nth-child(1) {
  animation-delay: 0s;
}

#feature .lp_women_section_bottom_image01 img:nth-child(2) {
  animation-delay: 1s;
}

#feature .lp_women_section_bottom_image01 img:nth-child(3) {
  animation-delay: 2s;
}

#feature .lp_women_section_bottom_image01 img:nth-child(4) {
  animation-delay: 3s;
}

@keyframes forth-switch {
  0% {
    opacity: 1;
  }

  25% {
    opacity: 0;
  }

  50% {
    opacity: 0;
  }

  75% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

#feature .lp_women_section_bottom_image02 {
  width: 60.7rem;
  margin: 0 auto 20rem;
  position: relative;
  left: 1rem;
}

#feature .lp_women_section_bottom_image02_inner {
  width: 100%;
  cursor: pointer;
  overflow: clip;
  border-radius: 8px;
}

#feature .lp_women_section_bottom_image01::after {
  content: "";
  background-image: url(../img/button_plus.png);
  background-size: contain;
  width: 3.8rem;
  height: 3.8rem;
  position: absolute;
  bottom: 1.8rem;
  right: 2.4rem;
}

#feature .image_w_19::after {
  content: "";
  background-image: url(../img/button_plus.png);
  background-size: contain;
  width: 3.8rem;
  height: 3.8rem;
  position: absolute;
  bottom: 2rem;
  right: 2.8rem;
}

#feature .lp_women_section_bottom_image02_deco01 {
  width: 12.5rem;
  position: absolute;
  top: -7rem;
  right: 3.6rem;
  pointer-events: none;
}

#feature .lp_women_section_bottom_image02_deco02 {
  width: 10.5rem;
  position: absolute;
  top: 10.8rem;
  left: -4.2rem;
  pointer-events: none;
}

#feature .lp_women_section_bottom_image02_deco03 {
  width: 6.5rem;
  position: absolute;
  top: 15rem;
  right: -2.6rem;
  pointer-events: none;
}

#feature .lp_women_section_bottom_image02_deco04 {
  width: 7.6rem;
  position: absolute;
  top: 45.7rem;
  left: -4.3rem;
  pointer-events: none;
}

#feature .lp_women_section_bottom_image02_deco05 {
  width: 7.6rem;
  position: absolute;
  top: 54.2rem;
  right: -4.4rem;
  pointer-events: none;
}

#feature .lp_women_section_bottom_image02_deco06 {
  width: 10.2rem;
  position: absolute;
  bottom: -3.5rem;
  left: 8.3rem;
  pointer-events: none;
}

#feature .lp_women_section_bottom_image03 {
  width: 14.9rem;
  margin: 0 auto;
  padding-bottom: 1rem;
  position: relative;
  left: 1.8rem;
}

#feature .anime_katikati {
  position: relative;
  animation: btn_animation 3s infinite;
}

@keyframes btn_animation {
  0% {
    top: 0px;
  }

  10% {
    top: 3px;
  }

  20% {
    top: 0px;
  }

  30% {
    top: 3px;
  }

  40% {
    top: 0px;
  }
}

/*-------------------------
 kids_area
-------------------------*/
#feature .lp_kids_section {
  margin-bottom: 15rem;
}

#feature .lp_kids_section .lp_section_top {
  margin-bottom: 4.4rem;
}

#feature .lp_section_top_ttl_kids {
  width: 31.5rem;
  position: absolute;
  top: 2.5rem;
  left: 3.1rem;
  pointer-events: none;
}

#feature .flex_image_section04 {
  margin-bottom: 14rem;
}

#feature .lp_kids_section_bottom {
  width: 21.6rem;
  margin: 0 auto;
  position: relative;
  left: 1.1rem;
}

/*-------------------------
 baby_area
-------------------------*/
#feature .lp_baby_section {
  margin-bottom: 16.5rem;
}

#feature .lp_baby_section .lp_section_top {
  margin-bottom: 5rem;
}

#feature .lp_section_top_ttl_baby {
  width: 32rem;
  position: absolute;
  bottom: 5.8rem;
  left: 4rem;
  pointer-events: none;
}

#feature .lp_baby_section_top_loop {
  width: 100%;
  position: absolute;
  height: 4rem;
  top: 2.2rem;
  left: 0;
  pointer-events: none;
}

#feature .lp_baby_section_top_loop_inner {
  display: flex;
  width: max-content;
  gap: 2rem;
  align-items: center;
  animation: marquee03 10s linear infinite;
}

#feature .lp_baby_section_top_loop_image01 {
  width: 20.9rem;
  position: relative;
  top: -0.3rem;
}

#feature .lp_baby_section_top_loop_image02 {
  width: 21.2rem;
}

#feature .lp_baby_section_top_loop_image03 {
  width: 21.9rem;
}

@keyframes marquee03 {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-33.3333%);
  }
}

#feature .flex_image_section05 {
  margin-bottom: 11.3rem;
}

#feature .lp_baby_section_bottom {
  width: 17.9rem;
  margin: 0 auto;
  position: relative;
  left: 1.4rem;
}

#feature .lp_baby_section_bottom img.origin {
  position: relative;
  z-index: 3;
}

#feature .copy {
  position: absolute;
  top: 0;
  left: 0;
  width: 92%;
  opacity: 0;
  pointer-events: none;
}

#feature .copy--left {
  animation: things_vol1_item_2_left 10000ms cubic-bezier(0.23, 1, 0.32, 1) infinite;
  will-change: transform, opacity;
}

@keyframes things_vol1_item_2_left {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0)
  }

  5% {
    opacity: 0
  }

  45%,
  75% {
    -webkit-transform: translateX(-70%);
    transform: translateX(-70%);
    opacity: 0.6
  }

  100% {
    -webkit-transform: translateX(5%);
    transform: translateX(5%);
    opacity: 0
  }
}

#feature .copy--left img {
  animation: things_vol1_item_2_left_img 150ms linear infinite;
  will-change: transform;
}

@keyframes things_vol1_item_2_left_img {
  0% {
    opacity: 0.75;
    transform: translateX(0.18%);
  }

  50% {
    transform: translateX(-0.18%);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

#feature .copy--right {
  animation: things_vol1_item_2_right 10000ms cubic-bezier(0.23, 1, 0.32, 1) infinite;
  will-change: transform, opacity;
}

@keyframes things_vol1_item_2_right {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0)
  }

  5% {
    opacity: 0
  }

  45%,
  75% {
    -webkit-transform: translateX(70%);
    transform: translateX(70%);
    opacity: 0.6
  }

  100% {
    -webkit-transform: translateX(-5%);
    transform: translateX(-5%);
    opacity: 0
  }
}

#feature .copy--right img {
  animation: things_vol1_item_2_right_img 150ms linear infinite;
  will-change: transform;
}

@keyframes things_vol1_item_2_right_img {
  0% {
    opacity: 0.78;
    transform: translateX(-0.18%);
  }

  50% {
    transform: translateX(0.18%);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

/*-------------------------
 pet_area
-------------------------*/
#feature .lp_pets_section {
  margin-bottom: 20.4rem;
}

#feature .lp_pets_section .lp_section_top {
  margin-bottom: 5rem;
}

#feature .lp_section_top_ttl_pets {
  width: 42.2rem;
  position: absolute;
  top: 10.4rem;
  left: 52.3%;
  transform: translateX(-50%);
  pointer-events: none;
}

#feature .flex_image_section06 {
  margin-bottom: 20.5rem;
}

#feature .lp_pets_section_bottom {
  width: 47.3rem;
  margin: 0 auto;
}


/*-------------------------
 movie_area
-------------------------*/
#feature .movie_section {
  margin-bottom: 13.4rem;
}

#feature .movie_section_ttl {
  width: 17rem;
  margin: 0 auto 2.5rem;
}

#feature .movie_section_slide {
  width: 100%;
}

#feature .slide.js-slide_wrap .movie_slide_inner {
  width: 48rem;
  margin: 0 1rem;
  border-radius: 8px;
  overflow: clip;
  #feature .js-lp_modal-content
}

#feature .slide.js-slide_wrap .movie_slide_inner video {
  max-width: 100%;
  height: auto;
  border-radius: 1.3rem;
}

/*-------------------------
 online_shop_area
-------------------------*/
#feature .onlineshop_section {
  margin-bottom: 14rem;
}

#feature .onlineshop_section_ttl {
  width: 27.6rem;
  margin: 0 auto 3rem;
  position: relative;
  left: -0.9rem;
}

#feature .onlineshop_section_img {
  width: 56.2rem;
  margin: 0 auto 5.3rem;
  border-radius: 15px;
  overflow: clip;
  position: relative;
}

#feature .all_items {
  width: 50rem;
  margin: 0 auto;
}

/*-------------------------
 shop_area
-------------------------*/
#feature .shop_section {
  margin-bottom: 16.6rem;
}

#feature .shop_section_img {
  width: 40.5rem;
  margin: 0 auto 4.2rem;
}

/*-------------------------
 footer_area
-------------------------*/
#feature .bottom_section {
  width: 100%;
  position: relative;
}

#feature .bottom_section_img {
  width: 100%;
  margin-bottom: -1rem;
}

#feature .bottom_section_credit {
  width: 55rem;
  position: absolute;
  bottom: 5rem;
  left: 4.7rem;
}

#feature .bottom_section_credit_text {
  font-family: var(--font_lp_en);
  font-weight: 400;
  font-size: 2.3rem;
  line-height: 1.5217;
  color: #fff;
}
